# Generated by Django 5.0.4 on 2024-05-02 03:25

import django.db.models.deletion
from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
        ("items", "0001_initial"),
        ("parsing", "0001_initial"),
    ]

    operations = [
        migrations.AddField(
            model_name="itemstat",
            name="parsing",
            field=models.ForeignKey(
                null=True,
                on_delete=django.db.models.deletion.SET_NULL,
                related_name="+",
                related_query_name="+",
                to="parsing.parsing",
            ),
        ),
    ]
